Bug 128034 - new port math/open-axiom
Summary: new port math/open-axiom
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-12 23:20 UTC by Stephen Montgomery-Smith
Modified: 2008-10-14 21:56 UTC (History)
0 users

See Also:


Attachments
file.shar (145.60 KB, text/plain)
2008-10-12 23:20 UTC, Stephen Montgomery-Smith
no flags Details
sss (292 bytes, text/plain)
2008-10-13 02:58 UTC, Stephen Montgomery-Smith
no flags Details
sss (411 bytes, text/plain)
2008-10-13 04:18 UTC, Stephen Montgomery-Smith
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Montgomery-Smith 2008-10-12 23:20:00 UTC
New port math/open-axiom
Comment 1 Stephen Montgomery-Smith 2008-10-13 02:58:34 UTC
My apologies for releasing a port in which I so QUICKLY find a mistake. 
  The enclosed patch will also be needed when installing the package on 
a blank system.
Comment 2 Stephen Montgomery-Smith 2008-10-13 04:18:33 UTC
Apologies again - use this patch instead of the previous one.
Comment 3 Dmitry Marakasov freebsd_committer 2008-10-13 22:53:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-10-14 20:50:39 UTC
amdmi3      2008-10-14 19:50:31 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/open-axiom      Makefile distinfo pkg-descr pkg-plist 
  Log:
  OpenAxiom is an open source platform for symbolic, algebraic, and numerical
  computations. It offers an interactive environment, an expressive programming
  language, a compiler, a large set of mathematical libraries of interest to
  researchers and practitioners of computational sciences.
  
  WWW: http://www.open-axiom.org
  
  PR:             128034
  Submitted by:   Stephen Montgomery-Smith <stephen at math dot missouri dot edu>
  
  Revision  Changes    Path
  1.566     +1 -0      ports/math/Makefile
  1.1       +31 -0     ports/math/open-axiom/Makefile (new)
  1.1       +3 -0      ports/math/open-axiom/distinfo (new)
  1.1       +6 -0      ports/math/open-axiom/pkg-descr (new)
  1.1       +2265 -0   ports/math/open-axiom/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2008-10-14 21:56:00 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!